<?php
$z[0]=Array("field","金溪瀑布群,金溪瀑布群介绍,清新",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金溪瀑布群探险位于中国漂流之乡——清远市清新县五星漂流度假区内水库上游，因当地村民曾在此采沙淘金而得名，金溪内有四个大小落差的天然瀑布。这里山高林密，溪水清澈，植被茂盛，亚热带森林覆盖率高达99%，年平均温度19.2摄氏度，空气负离子高达10万单位",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金溪瀑布群_清新区金溪瀑布群旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金溪瀑布群探险位于中国漂流之乡——清远市清新县五星漂流度假区内水库上游，因当地村民曾在此采沙淘金而得名，金溪内有四个大小落差的天然瀑布。这里山高林密，溪水清澈，植被茂盛，亚热带森林覆盖率高达99%，年平均温度19.2摄氏度，空气负离子高达10万单位／每立方厘米以上，名符其实的天然氧巴。溯溪而上，可在清澈见底的水潭上空【走钢丝】，扶着绳索【过独木桥】，坐上空中【飞索越过山间】，在飞瀑流泉中畅游，于潭中【木筏拉纤】乘渡探瀑，穿行木栈道，走过独木桥，攀着铁索【上云梯】，全程游玩行程约1900米，需时约一个半小时。金溪瀑布群天然野趣、神秘深幽、深山密林、流泉飞瀑、奇石叠嶂、野趣横生、天然氧巴，既有探险的乐趣，又可亲近自然、强身健体，让你尽享大自然的奇特风光和清新空气，清远最神奇、最好玩、最值得一游的探险热线，等你揭开神秘面纱。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",553,1368);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b42D1Y60-4RE.gif",1370,1453);
$z[7][4]['name']="litpic";

?>